2020年05月18日

pgAdmin4 browser

Your browser was detected as Edge version 12.
which is either deprecated or not support by pgAdmin4 .
Prese visit the FAQ to see the supported browsers.


お使いのブラウザーはEdgeバージョン12として検出されました。
pgAdmin4は非推奨であるか、サポートしていません。
よくある質問にアクセスして、サポートされているブラウザを確認してください。

001.png


FAQ

010.png




posted by a23 at 07:30| Comment(0) | PostgreSQL
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント: